Subject: acka-games-digest V3 #204
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, August 31 1998       Volume 03 : Number 204

----------------------------------------------------------------------

Date: Mon, 31 Aug 1998 00:04:47 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Double Crash Round 4

On Sun, 30 Aug 1998, John Frederic Mc Coy wrote:
>My third salvo:
>
>below  1
>nabob  0
>lytta  0
>hemic  1

I think both need to post our words now, but I will wait on Vynd to post
his just to make sure that 5 wasn't a hallucination on my part.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 31 Aug 1998 08:44:40 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Double Crash Round 4

On Mon, 31 Aug 1998, JT wrote:

> On Sun, 30 Aug 1998, John Frederic Mc Coy wrote:
> >My third salvo:
> >
> >below  1
> >nabob  0
> >lytta  0
> >hemic  1
> 
> I think both need to post our words now, but I will wait on Vynd to post
> his just to make sure that 5 wasn't a hallucination on my part.
> 
> --JT

JT is correct.  My word is fiord.

Vynd

[email-masked]

------------------------------

Date: Mon, 31 Aug 1998 09:24:46 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Argh

I've seen a reply from Alfvaen about the GAD game, but I haven't seen a
post from K 2 about it... could someone tell me where I stand?  The
impression I get is that I'm in a pretty good position right now :)

Fortunato

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 31 Aug 1998 09:41:38 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity, Round 11

Here are the plays for the previous Round.

IdiotBoy - 5
Alfvaen - 6
Rex Mundi - 6
JT - 8
/dev/joe - 8
rufus - 13 (random)
Atilla the Pun - 14

So, 13 is the most Mediocre number for the Round, scoring rufus his
second Gamepoint.

Current scores:

Rex Mundi - 4
Atilla the Pun - 2
Alfvaen - 2
rufus - 2
IdiotBoy - 1
Everyone else - 0

Reply with your next scrutable play.

Fortunato

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 31 Aug 1998 11:07:34 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Double Crash Round 4

On Mon, 31 Aug 1998, John Frederic Mc Coy wrote:
>> On Sun, 30 Aug 1998, John Frederic Mc Coy wrote:
>> >My third salvo:
>> >
>> >below  1
>> >nabob  0
>> >lytta  0
>> >hemic  1
>> 
>> I think both need to post our words now, but I will wait on Vynd to post
>> his just to make sure that 5 wasn't a hallucination on my part.
>
>JT is correct.  My word is fiord.

The word I had chosen was 'xenyl'  Now starts the 3 day waiting period for
validation and verification I believe.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #204
********************************